{
  "StaticBlocks": [
    "this program is copyright copyright 1986-2002 by jonathan payne. jove is provided by jonathan and jovehacks without charge and without warranty. you may copy,modify,and/or distribute jove,provided that this notice is included in all the source files and documentation."
  ]
}